Bug 1762309 - Upstream release - yubioath-desktop-5.0.1
Summary: Upstream release - yubioath-desktop-5.0.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yubioath-desktop
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gerald Cox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-16 13:41 UTC by Gerald Cox
Modified: 2019-11-03 00:11 UTC (History)
2 users (show)

Fixed In Version: yubioath-desktop-5.0.1-2.gitc58db92.fc31 yubioath-desktop-5.0.1-2.gitc58db92.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-31 00:57:38 UTC


Attachments (Terms of Use)

Description Gerald Cox 2019-10-16 13:41:12 UTC
* Version 5.0.1 (released 2019-10-16)
 ** New colors for the account icons.
 ** Use Roboto font on all platforms.
 ** Increase some text sizes for better readability.
 ** Change icon for the Settings button and move it to the left.
 ** SysTray: Open application on double-click.
 ** Terminology: Use "Accounts" instead of "Credentials".
 ** Bugfix: Clear old accounts correctly when switching between devices.
 ** Add keyboard shortcut (Ctrl/Cmd + i) for info popup.

Comment 1 Fedora Update System 2019-10-16 18:48:51 UTC
FEDORA-2019-55e53c4baa has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-55e53c4baa

Comment 2 Fedora Update System 2019-10-16 20:08:21 UTC
FEDORA-2019-0183a2899e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0183a2899e

Comment 3 Fedora Update System 2019-10-17 15:30:13 UTC
yubioath-desktop-5.0.1-1.gitc58db92.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-55e53c4baa

Comment 4 Fedora Update System 2019-10-17 23:42:07 UTC
yubioath-desktop-5.0.1-1.gitc58db92.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0183a2899e

Comment 5 Gerald Cox 2019-10-21 18:11:25 UTC
Add yubioath-desktop.rpmlintrc file to sources to test fedpkg workflow.

Comment 6 Fedora Update System 2019-10-21 19:17:04 UTC
FEDORA-2019-2c49b20b68 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2c49b20b68

Comment 7 Fedora Update System 2019-10-21 19:17:27 UTC
FEDORA-2019-62882c2b53 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-62882c2b53

Comment 8 Fedora Update System 2019-10-23 15:44:13 UTC
yubioath-desktop-5.0.1-2.gitc58db92.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2c49b20b68

Comment 9 Fedora Update System 2019-10-25 19:33:28 UTC
yubioath-desktop-5.0.1-2.gitc58db92.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-62882c2b53

Comment 10 Fedora Update System 2019-10-31 00:57:38 UTC
yubioath-desktop-5.0.1-2.gitc58db92.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-11-02 01:12:45 UTC
yubioath-desktop-5.0.1-2.gitc58db92.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-11-03 00:11:17 UTC
yubioath-desktop-5.0.1-2.gitc58db92.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.